.footer-menu li{
    list-style: none;
    font-size: 14px;
    margin-left: -40px;
    color: #fff!important;


}

.footer-menu li a {
    color: #fff!important;

}

.footer-menu li a:hover {
    color: #c3c3c3!important;
    text-decoration: none;

}

.banner-title  {
	height: 300px;
	background-color: #4caf50;
	padding-top: 0px;
	
}

.f-text {
	color:#fff;
}